.caltexthighlight { FONT-WEIGHT: 600; FONT-SIZE: 13px; COLOR: #2e3191; FONT-STYLE: normal; TEXT-DECORATION: none; PADDING-BOTTOM: 5px; }
.caltext { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-STYLE: normal; TEXT-DECORATION: none; PADDING-BOTTOM: 5px;}
.calendarheader td { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #888; FONT-STYLE: normal; TEXT-DECORATION: none; }
.calendar { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #888; FONT-STYLE: normal; TEXT-DECORATION: none; }
a.calendar, .calendar a { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-STYLE: normal; TEXT-DECORATION: none; }
.calendartoday { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699FF; FONT-STYLE: normal; TEXT-DECORATION: none; }
.maintable { border: 0; padding: 3px; margin: 0 auto 2em auto; }
.innertable { border: 0; margin-top: 0; margin-bottom: 1em; }

/* Make blocks of the cells */
table.innertable td { padding: 1px; width: 28px; text-align: center; }
table.key td.key-name { padding: 1px 1px 1px 5px; width: auto; text-align: left; color: #888; font-size: 11px; }
table.key td.key-style { padding: 1px; width: 24px;  }
tr.calendar td .calendar { display: block; }
tr.calendar td .calendar:hover { }
tr.calendar td .calendar a { display: block; width :100%;}
img { border: 0;}

/* Month Controls */
tr.month-controls td div.controls { position: relative; height: 20px; width: 100%; padding-bottom: 5px; text-align: center; }
table.maintable a.left-arrow,
table.maintable a.right-arrow { position: absolute; top: 1px; left: 0px; width: 26px; height: 17px; text-align: center; display: block;}
table.maintable a.right-arrow { left: auto; right: 0px; }
table.maintable a.left-arrow img, table.maintable a.right-arrow img { margin-top: 1px;}
table.maintable a.left-arrow:hover,
table.maintable a.right-arrow:hover { }
 
/* Event Styles */
tr.calendar td .eventstyle_1 { border: 1px solid #38a8ed; color: #38a8ed; }
tr.calendar td .eventstyle_1:hover {  }
tr.calendar td .eventstyle_1 a { color: #38a8ed; cursor: pointer; }
tr.calendar td .eventstyle_1 a:hover {   }

tr.calendar td .eventstyle_2 { border: 1px solid #e8be7c; border-bottom: 1px solid #c68539; border-right: 1px solid #c68539; }
tr.calendar td .eventstyle_2 a { color: #c68539; cursor: pointer; }
tr.calendar td .eventstyle_2 a:hover {  }

tr.calendar td .eventstyle_3, tr.calendar td .eventstyle_3:hover {  }
tr.calendar td .eventstyle_3 a { background: #45bdf1; color: #fff; cursor: pointer; }
tr.calendar td .eventstyle_3 a:hover { background: #45bdf1; }

tr.calendar td .eventstyle_4, tr.calendar td .eventstyle_4:hover { }
tr.calendar td .eventstyle_4 a { background: #d29a52; color: #FFF; cursor: pointer; }
tr.calendar td .eventstyle_4 a:hover { background: #d29a52; }

@media only screen and (min-width: 768px) {
.caltexthighlight, .caltext, .calendarheader td, .calendar, a.calendar, .calendar a, .calendartoday, table.key td.key-name { color: #fff; }
}